/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package com.cosmodas.validaciones;

/**
 *
 * @author obper
 */
public class validaFact {
    
    public String validaFact(String doc){
    
    String tipoDoc = null;
        if(doc.startsWith("C")||doc.startsWith("1")||doc.startsWith("2")){   
            tipoDoc = "01";
        }else if(doc.startsWith("S")){
            tipoDoc = "01";
        }else if(doc.startsWith("0")){
            tipoDoc = "03";
        }
        
    return tipoDoc;
    
    
    }     
}
